RunApp::Control::ApacheCtl(3pm)

NAME
RunApp::Control::ApacheCtl - Class for invoking apachectl

SYNOPSIS
 see RunApp::Apache

DESCRIPTION
The class writes to the apachectl-style control file with Template in the "build" phase of RunApp, and invokes it in other phases.

SEE ALSO
RunApp::Template, RunApp::Apache

AUTHORS
Chia-liang Kao <clkao@clkao.org>

Refactored from works by Leon Brocard <acme@astray.com> and Tom Insam <tinsam@fotango.com>.

COPYRIGHT
Copyright (C) 2002-5, Fotango Ltd.

This module is free software; you can redistribute it or modify it under the same terms as Perl itself.